body {
  max-width: 100%;
  overflow-x: hidden;
  background: #eaffff;
  font: 18px/36px "MicroSoft YaHei", "FZLanTingHeiS-DB-GB", "Hiragino Sans GB", Arial, sans-serif;
}
body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
li,
ol,
ul,
dl,
dt,
dd,
a,
i,
b,
em,
strong,
img,
input {
  margin: 0;
  padding: 0;
}
b,
strong,
i,
em {
  font-weight: normal;
}
body,
html {
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  min-width: 1200px;
}
a {
  text-decoration: none;
  color: #333;
}
a:hover {
  text-decoration: none;
}
ul,
ol,
li {
  list-style: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
  max-width: 100%;
}
input,
:focus {
  outline: 0;
}
input[type="button"],
input[type="submit"],
input[type="reset"],
select {
  -webkit-appearance: none;
  appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
}
input::focus-inner {
  padding: 0;
  border: 0;
}
input::-webkit-input-placeholder {
  color: #999;
}
input::-moz-placeholder {
  color: #999;
}
input:-moz-placeholder {
  color: #999;
}
input:-ms-input-placeholder {
  color: #999;
}
select::-ms-expand {
  display: none;
}
select {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
}
img {
  vertical-align: top;
  border: none;
  max-width: 100%;
}
::-webkit-input-placeholder {
  color: #999;
}
:-moz-placeholder {
  color: #999;
}
::-moz-placeholder {
  color: #999;
}
:-ms-input-placeholder {
  color: #999;
}
::selection {
  background: #D03333;
  color: white;
  text-shadow: none;
}
::-webkit-scrollbar-track-piece {
  width: 6px;
  background-color: #f2f2f2;
}
::-webkit-scrollbar {
  width: 8px;
  height: 8px;
}
::-webkit-scrollbar-thumb {
  height: 0.5rem;
  background-color: rgba(0, 0, 0, 0.3);
}
::-webkit-scrollbar-thumb:hover {
  background: #707070;
}
textarea,
select {
  outline: none;
  resize: none;
  -webkit-appearance: none;
}
input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px white inset;
}
/*通用*/
.fl {
  float: left;
}
.fr {
  float: right;
}
.clearfix {
  zoom: 1;
}
.clearfix::after {
  display: block;
  content: '';
  height: 0;
  font-size: 0;
  clear: both;
}
.box_container {
  width: 1200px;
  margin: 0 auto 70px;
  position: relative;
  z-index: 5;
  box-sizing: border-box;
}
.box_container.box_container_cor {
  background: linear-gradient(#0ed0fa, #028cf5);
  box-shadow: 0 12px 22px rgba(61, 146, 210, 0.36);
  border-radius: 40px;
  padding: 45px 30px;
}
.title_h3 {
  text-align: center;
  margin-bottom: 25px;
}
.title_h3 span {
  font-size: 42px;
  color: #333;
  line-height: 42px;
  position: relative;
}
.title_h3 span b,
.title_h3 span i {
  position: relative;
}
.title_h3 span b::after,
.title_h3 span i::after,
.title_h3 span b::before,
.title_h3 span i::before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto 0;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 28px;
  height: 28px;
}
.title_h3 span b {
  left: -80px;
}
.title_h3 span b::after {
  background-image: url(../images/i_2.png);
  left: 20px;
  width: 20px;
  height: 20px;
  animation: ani_l 2s linear infinite;
}
.title_h3 span b::before {
  animation: ani_m 1s linear infinite;
  background-image: url(../images/i_1.png);
}
.title_h3 span i {
  right: -50px;
}
.title_h3 span i::after {
  background-image: url(../images/i_3.png);
  left: -15px;
  width: 20px;
  height: 20px;
  animation: ani_r 2s linear infinite;
}
.title_h3 span i::before {
  animation: ani_m 1s linear infinite;
  background-image: url(../images/i_4.png);
}
@keyframes ani_l {
  0% {
    left: 20px;
  }
  50% {
    left: 30px;
  }
  100% {
    left: 20px;
  }
}
@keyframes ani_r {
  0% {
    left: -15px;
  }
  50% {
    left: -25px;
  }
  100% {
    left: -15px;
  }
}
@keyframes ani_m {
  0% {
    transform: rotate(0deg);
  }
  50% {
    transform: rotate(360deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.box_one {
  background: url(../images/banner.jpg) no-repeat top center;
  width: 100%;
  box-sizing: border-box;
  height: 428px;
  margin-bottom: 60px;
}
.box_one .box_one_w {
  width: 1200px;
  position: relative;
  box-sizing: border-box;
  padding-top: 54px;
  margin: 0 auto;
}
.box_one .box_one_w h1 {
  background: url(../images/t_bg.png) no-repeat top center;
  width: 591px;
  height: 62px;
  font-size: 32px;
  line-height: 62px;
  text-align: center;
  color: #fff;
  margin: 0 auto;
}
.box_one .box_one_w h1 span {
  margin-right: 35px;
  margin-left: -80px;
}
.box_one .box_one_w .t_1 {
  display: block;
  margin: 15px auto;
}
.box_one .box_one_w p {
  margin: 0 auto;
  text-align: center;
  font-size: 38px;
  line-height: 68px;
  color: #0254db;
  width: 650px;
  height: 68px;
  border-radius: 34px;
  background: linear-gradient(#ffffff, #b2f5ff);
  box-shadow: 0 10px 0 #0037d6;
}
/*表单*/
.box_top {
  display: flex;
  justify-content: space-between;
}
.box_top .l,
.box_top .r {
  width: 560px;
  background: #e7f7fe;
  border-radius: 36px;
  box-sizing: border-box;
  overflow: hidden;
}
.box_top .l {
  padding: 20px;
}
.box_top .l .distpicker {
  display: flex;
  justify-content: space-between;
}
.box_top .l .distpicker .por {
  width: 48%;
}
.box_top .l .input,
.box_top .l #__nc {
  border-radius: 16px;
  padding-left: 15px;
  height: 50px;
  font-size: 22px;
  margin-top: 15px;
}
.box_top .l .hk_top {
  margin-top: 15px;
}
.box_top .l .por {
  position: relative;
}
.box_top .l .nc-container .nc_scale span {
  border: none;
}
.box_top .l .must {
  opacity: 0;
}
.box_top .l #__nc {
  padding-left: 0;
  border-radius: 0;
}
.box_top .l .nc-container #nc_1_wrapper,
.box_top .l .nc-container.tb-login #nc_1_wrapper,
.box_top .l .nc-container #nc_2_wrapper,
.box_top .l .nc-container.tb-login #nc_2_wrapper {
  width: 100% !important;
  height: 50px;
}
.box_top .l .nc-container .nc_scale .scale_text {
  font-size: 22px !important;
  text-align: left;
}
.box_top .l .nc-container .nc_scale .nc-align-center.scale_text2 {
  text-align: center;
}
.box_top .l .nc_scale,
.box_top .l .nc-container .nc_scale span,
.box_top .l .nc-container .nc_scale span.nc-lang-cnt,
.box_top .l .nc-container .nc_scale .btn_ok {
  height: 50px !important;
  line-height: 50px !important;
}
.box_top .l .send {
  background-color: #0dcffa;
  height: 50px;
  border: none;
  color: #fff;
}
.box_top .l .user_privacyBox {
  margin-top: 15px;
  justify-content: center;
}
.box_top .r .r_list_tab {
  position: relative;
  width: 100%;
  height: 65px;
  background-color: #fff;
  box-sizing: border-box;
  padding: 0 80px 0 20px;
  display: flex;
  align-items: center;
}
.box_top .r .r_list_tab ul {
  display: flex;
  position: absolute;
  left: 20px;
  top: 12px;
  width: calc(100% - 80px);
  overflow: hidden;
}
.box_top .r .r_list_tab ul li {
  position: relative;
  background-color: #0dcffa;
  color: #fff;
  border-radius: 10px;
  text-align: center;
  padding: 0px 12px;
  font-size: 22px;
  line-height: 40px;
  margin-right: 10px;
  white-space: nowrap;
  cursor: default;
  transition: 0.2s;
}
.box_top .r .r_list_tab ul li:hover,
.box_top .r .r_list_tab ul li.active {
  background: linear-gradient(#ffa200, #ff6c00);
}
.box_top .r .r_list_tab span {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 30px;
  margin: auto 0;
  width: 28px;
  height: 28px;
  background: url(../images/tab.png) no-repeat center;
}
.box_top .r .r_list_con {
  padding: 35px;
  box-sizing: border-box;
}
.box_top .r .r_list_con li {
  display: none;
}
.box_top .r .r_list_con li.active {
  display: block;
}
.box_top .r .r_list_con li p {
  font-size: 22px;
  color: #333;
  line-height: 40px;
}
.box_top .r .r_list_con li p span {
  color: #ff6e00;
  border: 1px solid #ff6e00;
  padding: 0 10px;
}
.box_top .r .r_list_con li a {
  display: block;
}
.box_top .submit,
.box_top .btn_css {
  width: 240px;
  height: 60px;
  border-radius: 30px;
  background: linear-gradient(#ffa200, #ff6c00);
  box-shadow: none;
  text-align: center;
  color: #fff;
  font-size: 24px;
  line-height: 60px;
  margin: 30px auto;
  cursor: default;
  transition: 0.2s;
}
.box_top .submit:hover,
.box_top .btn_css:hover {
  opacity: 0.9;
}
.bk_list {
  display: flex;
  justify-content: space-between;
}
.bk_list li {
  width: 280px;
  height: 300px;
  position: relative;
}
.bk_list li:hover .t {
  transform: rotateY(0deg);
}
.bk_list li > div {
  background: linear-gradient(#0ed0fa, #028cf5);
  box-shadow: 0 12px 22px rgba(61, 146, 210, 0.36);
  border-radius: 26px;
}
.bk_list li:nth-child(2n) > div {
  background: linear-gradient(#028cf5, #0ed0fa);
}
.bk_list li .w {
  display: block;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  padding: 10px;
  cursor: default;
}
.bk_list li .w h6 {
  font-size: 28px;
  color: #fff;
  line-height: 36px;
  text-align: center;
}
.bk_list li .w div {
  background-color: #fff;
  border-radius: 16px;
  text-align: center;
  margin-top: 15px;
}
.bk_list li .w div p {
  font-size: 24px;
  line-height: 56px;
  border-bottom: 2px dashed #aaa;
  color: #333;
  display: inline-block;
  padding: 0 20px;
}
.bk_list li .w div p:last-child {
  border: none;
}
.bk_list li .t {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  transform: rotateY(90deg);
  display: flex;
  align-content: center;
  justify-content: center;
  flex-wrap: wrap;
  height: 100%;
  transition: 0.2s;
}
.bk_list li .t img {
  width: 180px;
  height: 180px;
  border-radius: 15px;
}
.bk_list li .t p {
  font-size: 26px;
  line-height: 26px;
  color: #fff;
  text-align: center;
  margin: 20px 0 10px;
}
.bk_list li .t span {
  width: 180px;
  height: 44px;
  background-color: #ffd600;
  font-size: 26px;
  color: #0391f5;
  line-height: 44px;
  border-radius: 22px;
  text-align: center;
}
.shop_list {
  display: flex;
  justify-content: space-between;
}
.shop_list li {
  width: 280px;
  background: #fff;
  border-radius: 26px;
  box-shadow: 0 12px 22px rgba(234, 167, 162, 0.36);
  box-sizing: border-box;
  padding: 15px;
}
.shop_list li img {
  width: 100%;
  height: 140px;
  background-color: #0dcffa;
  border-radius: 16px;
}
.shop_list li p {
  font-size: 20px;
  color: #333;
  line-height: 30px;
  padding: 0 15px;
  margin: 15px 0;
}
.shop_list li a {
  background: linear-gradient(#ffa200, #ff6c00);
  font-size: 24px;
  color: #fff;
  line-height: 46px;
  text-align: center;
  width: 184px;
  height: 46px;
  border-radius: 23px;
  display: block;
  margin: 0 auto;
  transition: 0.2s;
}
.shop_list li a:hover {
  opacity: 0.9;
}
.box_zl {
  display: flex;
  justify-content: space-between;
}
.box_zl .box_container {
  margin-bottom: 0;
}
.box_zl li {
  text-align: center;
  border-radius: 22px;
  width: 255px;
}
.box_zl li p {
  font-size: 20px;
  color: #fff;
  line-height: 20px;
  margin-top: 15px;
  font-weight: bold;
}
.box_zl li img {
  width: 200px;
  height: 200px;
  background-color: #fff;
  border-radius: 15px;
  display: block;
  margin: 0 auto;
}
.footer_bg {
  padding-bottom: 100px;
  background: url(../images/footer_bg.png) no-repeat bottom center;
}
/*左侧导航 end*/
/*适配M*/
@media only all and (max-width: 1080px) {
  body {
    max-width: 100%;
    overflow-x: hidden;
    background-size: cover;
    font: 0.18rem/0.36rem "Hiragino Sans GB", "MicroSoft YaHei", Arial, sans-serif;
  }
  body,
  html {
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    min-width: 100%;
    max-width: 100%;
    overflow-x: hidden;
  }
  .fixed_l {
    display: none !important;
  }
  .box_container {
    width: 96%;
    margin: 0 auto 0.6rem;
  }
  .box_container.box_container_cor {
    box-shadow: 0 0.16rem 0.2933rem rgba(61, 146, 210, 0.36);
    border-radius: 0.36rem;
    padding: 0.3rem 0.2rem;
  }
  .title_h3 {
    margin-bottom: 0.3333rem;
  }
  .title_h3 span {
    font-size: 0.46rem;
    line-height: 0.46rem;
  }
  .title_h3 span b::after,
  .title_h3 span i::after,
  .title_h3 span b::before,
  .title_h3 span i::before {
    width: 0.3733rem;
    height: 0.3733rem;
  }
  .title_h3 span b {
    left: -1.0667rem;
  }
  .title_h3 span b::after {
    left: 0.2667rem;
    width: 0.2667rem;
    height: 0.2667rem;
  }
  .title_h3 span i {
    right: -0.6667rem;
  }
  .title_h3 span i::after {
    left: -0.2rem;
    width: 0.2667rem;
    height: 0.2667rem;
  }
  @keyframes ani_l {
    0% {
      left: 0.2667rem;
    }
    50% {
      left: 0.4rem;
    }
    100% {
      left: 0.2667rem;
    }
  }
  @keyframes ani_r {
    0% {
      left: -0.2rem;
    }
    50% {
      left: -0.3333rem;
    }
    100% {
      left: -0.2rem;
    }
  }
  /*移动端头部 + 底部*/
  .mob_header {
    height: 1rem !important;
    line-height: 1rem !important;
    font-size: 0.3rem !important;
    padding-right: 0.2rem;
    box-sizing: border-box;
  }
  .m_logo {
    width: 2rem !important;
  }
  /*移动端头部 + 底部 结束*/
  .box_one {
    height: 5rem;
    background-size: cover;
    margin-bottom: 0;
    margin-bottom: 0.8rem;
  }
  .box_one .box_one_w {
    width: 100%;
    padding-top: 0.72rem;
  }
  .box_one .box_one_w h1 {
    background-size: contain;
    width: 7.08rem;
    height: 0.8267rem;
    font-size: 0.4267rem;
    line-height: 0.72rem;
  }
  .box_one .box_one_w h1 span {
    margin-right: 0.3333rem;
    margin-left: -0.7rem;
  }
  .box_one .box_one_w .t_1 {
    width: 90%;
    margin: 0.2rem auto;
  }
  .box_one .box_one_w p {
    font-size: 0.36rem;
    line-height: 0.76rem;
    width: 6rem;
    height: 0.76rem;
    border-radius: 0.38rem;
    box-shadow: 0 0.1rem 0 #0037d6;
  }
  /*表单*/
  .box_top {
    flex-wrap: wrap;
  }
  .box_top .l,
  .box_top .r {
    width: 100%;
    border-radius: 0.48rem;
    margin-bottom: 0.3rem;
  }
  .box_top .l {
    padding: 0.2667rem;
  }
  .box_top .l .distpicker {
    display: flex;
    justify-content: space-between;
  }
  .box_top .l .distpicker .por {
    width: 48%;
  }
  .box_top .l .user_privacyBox div {
    font-size: 0.24rem;
    white-space: nowrap;
  }
  .box_top .l .input,
  .box_top .l #__nc {
    border-radius: 0.2133rem;
    padding-left: 0.2rem;
    height: 0.88rem;
    font-size: 0.2933rem;
    margin-top: 0.2rem;
  }
  .box_top .l .hk_top {
    margin-top: 0.2rem;
  }
  .box_top .l #__nc {
    padding-left: 0;
    border-radius: 0;
  }
  .box_top .l .nc-container #nc_1_wrapper,
  .box_top .l .nc-container.tb-login #nc_1_wrapper,
  .box_top .l .nc-container #nc_2_wrapper,
  .box_top .l .nc-container.tb-login #nc_2_wrapper {
    height: 0.88rem;
  }
  .box_top .l .nc-container .nc_scale .scale_text {
    font-size: 0.2933rem !important;
  }
  .box_top .l ._nc .stage1 .button,
  .box_top .l .nc_scale,
  .box_top .l .nc-container .nc_scale span,
  .box_top .l .nc-container .nc_scale span.nc-lang-cnt,
  .box_top .l .nc-container .nc_scale .btn_ok,
  .box_top .l ._nc .stage1,
  .box_top .l ._nc .stage1 .track div,
  .box_top .l ._nc .stage1 .label {
    height: 0.88rem !important;
    line-height: 0.88rem !important;
  }
  .box_top .l ._nc .stage {
    padding: 0 !important;
  }
  .box_top .l ._nc .stage1 .icon {
    left: 0 !important;
    right: 0;
  }
  .box_top .l ._nc .stage1 .slider {
    height: 0.88rem !important;
    box-shadow: none !important;
    left: 0 !important;
    right: 0 !important;
  }
  .box_top .l ._nc .stage1 .button {
    width: 0.88rem !important;
  }
  .box_top .l .send {
    height: 0.88rem;
    width: 2.4rem;
    font-size: 0.3rem;
    line-height: 0.88rem;
  }
  .box_top .l .user_privacyBox {
    margin-top: 0.2rem;
  }
  .box_top .r .r_list_tab {
    height: 0.8667rem;
    padding: 0 1.0667rem 0 0.2667rem;
  }
  .box_top .r .r_list_tab ul {
    left: 0.2667rem;
    top: 0.16rem;
    width: calc(100% - 1.0667rem);
  }
  .box_top .r .r_list_tab ul li {
    border-radius: 0.1333rem;
    padding: 0px 0.16rem;
    font-size: 0.2933rem;
    line-height: 0.5333rem;
    margin-right: 0.1333rem;
  }
  .box_top .r .r_list_tab span {
    right: 0.4rem;
    width: 0.3733rem;
    height: 0.3733rem;
    background-size: contain;
  }
  .box_top .r .r_list_con {
    padding: 0.4667rem;
  }
  .box_top .r .r_list_con li p {
    font-size: 0.2933rem;
    line-height: 0.5333rem;
  }
  .box_top .r .r_list_con li p span {
    border: 1px solid #ff6e00;
    padding: 0 0.1333rem;
  }
  .box_top .submit,
  .box_top .btn_css {
    height: 1.0667rem;
    border-radius: 0.5333rem;
    font-size: 0.4267rem;
    line-height: 1.0667rem;
    width: 90%;
    margin: 0.4rem auto 0.2rem;
  }
  .bk_list {
    flex-wrap: wrap;
  }
  .bk_list li {
    width: 48%;
    height: 4rem;
    margin-bottom: 0.2rem;
  }
  .bk_list li > div {
    box-shadow: 0 0.16rem 0.2933rem rgba(61, 146, 210, 0.36);
    border-radius: 0.3467rem;
  }
  .bk_list li .w {
    padding: 0.1333rem;
  }
  .bk_list li .w h6 {
    font-size: 0.3733rem;
    line-height: 0.48rem;
  }
  .bk_list li .w div {
    border-radius: 0.2133rem;
    margin-top: 0.2rem;
  }
  .bk_list li .w div p {
    font-size: 0.32rem;
    line-height: 0.7467rem;
    border-bottom: 0.0267rem dashed #aaa;
    padding: 0 0.2667rem;
  }
  .bk_list li .t img {
    width: 2.4rem;
    height: 2.4rem;
    border-radius: 0.2rem;
  }
  .bk_list li .t p {
    font-size: 0.3467rem;
    line-height: 0.3467rem;
    margin: 0.2667rem 0 0.1333rem;
  }
  .bk_list li .t span {
    width: 2.4rem;
    height: 0.5867rem;
    font-size: 0.3467rem;
    line-height: 0.5867rem;
    border-radius: 0.2933rem;
  }
  .shop_list {
    flex-wrap: wrap;
  }
  .shop_list li {
    width: 48%;
    border-radius: 0.3467rem;
    box-shadow: 0 0.16rem 0.2933rem rgba(234, 167, 162, 0.36);
    padding: 0.2rem;
    margin-bottom: 0.2rem;
  }
  .shop_list li img {
    height: 1.8667rem;
    border-radius: 0.2133rem;
  }
  .shop_list li p {
    font-size: 0.2667rem;
    line-height: 0.4rem;
    padding: 0 0.2rem;
    margin: 0.2rem 0;
  }
  .shop_list li a {
    font-size: 0.32rem;
    line-height: 0.6133rem;
    width: 2.4533rem;
    height: 0.6133rem;
    border-radius: 0.3067rem;
  }
  .box_zl {
    flex-wrap: wrap;
  }
  .box_zl li {
    border-radius: 0.22rem;
    padding: 0.25rem 0 0.3rem;
    width: 48%;
  }
  .box_zl li:first-child,
  .box_zl li:nth-child(2) {
    margin-bottom: 0.2rem;
  }
  .box_zl li p {
    font-size: 0.3rem;
    line-height: 0.3rem;
    margin-top: 0.1333rem;
  }
  .box_zl li img {
    width: 2.3rem;
    height: 2.3rem;
    padding: 0.15rem;
    border-radius: 0.15rem;
  }
  .footer_bg {
    padding-bottom: 0.6rem;
    background-size: contain;
  }
}
